.normal-login .login-form {
  max-width: 300px;
}

.normal-login .login-form-forgot {
  float: right;
}
.normal-login .ant-col-rtl .login-form-forgot {
  float: left;
}
.normal-login .login-form-button {
  width: 100%;
  background-color: #292961;
}

.outer-login {
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin: auto;
  height: 100vh;
}

.inner-login {
  width: 500px;
  margin: auto;
  background: #ffffff;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
  padding: 40px 55px 45px 55px;
  border-radius: 15px;
  transition: all 0.3s;
}

button.btn-login {
  background-color: #292961;
  color: #fff;
  border-radius: 10px;
}
